﻿body{background:#edeee1;line-height:200%;font-family:Arial;font-size:11pt;

background-image:url('bg.jpg');
background-size:100%;
background-repeat:no-repeat;
}

.header{
position:relative;top:0;left:0;margin-right:auto;margin-left:auto;width:1000px;height:141px;
background:url('header.png');
background-position:right top;
}

.menu-active{
	background:#d2d3c5;border:1px solid #adaf96;width:100px;display:inline-block;height:35px;line-height:35px;text-align:center;cursor:pointer;
}

.menu-active:hover{
	background:#c7c9b0;border:1px solid #adaf96;width:100px;display:inline-block;height:35px;line-height:35px;text-align:center;cursor:pointer;
}

.menu{
	background:#f4f6d9;border:1px solid #adaf96;width:100px;display:inline-block;height:35px;line-height:35px;text-align:center;cursor:pointer;
}

.menu:hover{
	background:#c7c9b0;border:1px solid #adaf96;width:100px;display:inline-block;height:35px;line-height:35px;text-align:center;cursor:pointer;
}

.inner{
	margin-right:1%;margin-left:1%;width:98%;padding-top:10px;padding-bottom:10px;
}

.thumb{
	margin:10px;border:1px solid #aaaaaa;
}
.shadow:hover{
	box-shadow:0 0 10px 1px #cccccc;
}

.section{
	display:none;
}

.section:first-child{
	display:block;
}